@import '~bootstrap/scss/bootstrap.scss';
.loading {
    position: fixed;
    top: 0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background-color: rgba(0,0,0,0.4);
    text-align: center;
    &__icon {
        margin-top: calc(50vh - 64px);
    }
}